{
  "required": true,
  "minVersion": "0.8",
  "package": "unlimited.vsbcore.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "MinecraftServerMixin",
    "PlayerListMixin",
    "PlayerManagerMixin",
    "ServerPlayerEntityMixin",
    "ServerPlayNetworkHandlerMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "overwrites": {
    "requireAnnotations": true
  }
}
